uuid: ddcf1a9e-ec76-496d-9d00-5e388a91094c
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.base_de_donnees
    - field.field.config_pages.base_de_donnees.field_introduction
  module:
    - text
id: config_pages.base_de_donnees.default
targetEntityType: config_pages
bundle: base_de_donnees
mode: default
content:
  field_introduction:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  label: true
